# Usage

vCenter
:   - Non-Propagating

Datacenter
:   - Non-Propagating

Cluster
:   - Non-Propagating

Host
:   - Non-Propagating

Datastore/Datastore Cluster
:   - Propagating

After completing the above steps, all VMware Cloud functionality should be available in VM Essentials without running into permissions errors.
